Subject: Problem with ls command using beta15

From: Earle Ake <[email-masked]>
Date: Mon, 22 Sep 1997 10:46:36 -0400 (EDT)

I have a problem using beta15 on a Pyramid DC/OSx machine.  This is
the initial port so I may have a setting wrong.

	I can do an "ls -l" and the directory looks right.  It also looks
right using "dir".  Using just "ls", the first two characters are dropped
from each line.  Any idea what is up?

-Earle
-- 
Earle Ake                   MSG/SID                  [email-masked]
Hassler Communication Systems Technology, Inc.       [email-masked]
HCST: 2332 Grange Hall Road; Beavercreek, OH 45431-2345  Phone: 937-427-9000
Base: 4375 Chidlaw Rd. Suite 6; WPAFB, OH 45433-5006 937-257-7492 DSN:787-7492